body {
    margin: 0;

}
nav ul  {
    display: flex;
    flex-direction: column;
    list-style: none;
    padding: 0;
    margin:0;

}
nav ul li{
    padding: 1em 0;
    text-align: center;
    border-top: 1px white solid;
    background-color: black;
}

nav ul ul li {
    background-color: darkgreen;
}
nav ul li ul {
    display: none;
}

nav ul li:hover {
    background-color: darkgreen;
}
nav ul ul li:hover {
    background-color: green;
}


nav ul > li:hover ul{
    display: flex;
}

nav ul a {
    text-decoration: none;
    color: white;
    font-family: Verdana, Sans-serif;
    font-weight: bold;
}

nav ul ul a {
    font-weight: normal;
}

@media all and (min-width: 800px) {
    nav > ul  {
        flex-direction: row;
    }
    nav ul li {
        flex: auto;
    }
}